@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:825px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 background-image: url(_src/4985/v_gradation04.jpg); 
 background-repeat:repeat-x; 
 background-position:left top; 
 }
body  { background-color: #FF6DE9; }
#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}



@media (max-width: 641px) {
		#bk4230.b-plain > .column,#bk4230.b-plain > .g-column,#bk4230.b-both_diff > .column,#bk4230.b-both_diff > .g-column,#bk4230.b-headlines > .column,#bk4230.b-headlines > .g-column,#bk4230.b-album > .column,#bk4230.b-album > .g-column,#bk4230.b-tab > .column,#bk4230.b-tab > .g-column,#bk4230.b-accordion > .column,#bk4230.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4231.b-plain > .column,#bk4231.b-plain > .g-column,#bk4231.b-both_diff > .column,#bk4231.b-both_diff > .g-column,#bk4231.b-headlines > .column,#bk4231.b-headlines > .g-column,#bk4231.b-album > .column,#bk4231.b-album > .g-column,#bk4231.b-tab > .column,#bk4231.b-tab > .g-column,#bk4231.b-accordion > .column,#bk4231.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4234.b-plain > .column,#bk4234.b-plain > .g-column,#bk4234.b-both_diff > .column,#bk4234.b-both_diff > .g-column,#bk4234.b-headlines > .column,#bk4234.b-headlines > .g-column,#bk4234.b-album > .column,#bk4234.b-album > .g-column,#bk4234.b-tab > .column,#bk4234.b-tab > .g-column,#bk4234.b-accordion > .column,#bk4234.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4236.b-plain > .column,#bk4236.b-plain > .g-column,#bk4236.b-both_diff > .column,#bk4236.b-both_diff > .g-column,#bk4236.b-headlines > .column,#bk4236.b-headlines > .g-column,#bk4236.b-album > .column,#bk4236.b-album > .g-column,#bk4236.b-tab > .column,#bk4236.b-tab > .g-column,#bk4236.b-accordion > .column,#bk4236.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4237.b-plain > .column,#bk4237.b-plain > .g-column,#bk4237.b-both_diff > .column,#bk4237.b-both_diff > .g-column,#bk4237.b-headlines > .column,#bk4237.b-headlines > .g-column,#bk4237.b-album > .column,#bk4237.b-album > .g-column,#bk4237.b-tab > .column,#bk4237.b-tab > .g-column,#bk4237.b-accordion > .column,#bk4237.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4238.b-plain > .column,#bk4238.b-plain > .g-column,#bk4238.b-both_diff > .column,#bk4238.b-both_diff > .g-column,#bk4238.b-headlines > .column,#bk4238.b-headlines > .g-column,#bk4238.b-album > .column,#bk4238.b-album > .g-column,#bk4238.b-tab > .column,#bk4238.b-tab > .g-column,#bk4238.b-accordion > .column,#bk4238.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4232.b-plain > .column,#bk4232.b-plain > .g-column,#bk4232.b-both_diff > .column,#bk4232.b-both_diff > .g-column,#bk4232.b-headlines > .column,#bk4232.b-headlines > .g-column,#bk4232.b-album > .column,#bk4232.b-album > .g-column,#bk4232.b-tab > .column,#bk4232.b-tab > .g-column,#bk4232.b-accordion > .column,#bk4232.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4235.b-plain > .column,#bk4235.b-plain > .g-column,#bk4235.b-both_diff > .column,#bk4235.b-both_diff > .g-column,#bk4235.b-headlines > .column,#bk4235.b-headlines > .g-column,#bk4235.b-album > .column,#bk4235.b-album > .g-column,#bk4235.b-tab > .column,#bk4235.b-tab > .g-column,#bk4235.b-accordion > .column,#bk4235.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4239.b-plain > .column,#bk4239.b-plain > .g-column,#bk4239.b-both_diff > .column,#bk4239.b-both_diff > .g-column,#bk4239.b-headlines > .column,#bk4239.b-headlines > .g-column,#bk4239.b-album > .column,#bk4239.b-album > .g-column,#bk4239.b-tab > .column,#bk4239.b-tab > .g-column,#bk4239.b-accordion > .column,#bk4239.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4233.b-plain > .column,#bk4233.b-plain > .g-column,#bk4233.b-both_diff > .column,#bk4233.b-both_diff > .g-column,#bk4233.b-headlines > .column,#bk4233.b-headlines > .g-column,#bk4233.b-album > .column,#bk4233.b-album > .g-column,#bk4233.b-tab > .column,#bk4233.b-tab > .g-column,#bk4233.b-accordion > .column,#bk4233.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
